
Figure - Bug #118369
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT3】【系统】低概率出现，系统界面无响应
2023-05-30 18:23 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-30

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104(X104)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

设备未连接中控，在桌面上一次打开已安装应用

【预期结果】

应用可正常打开

【测试结果】

出现1次 ，系统界面无响应

History

#1 - 2023-05-30 19:14 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

目前提供的日志是logcat抓取的，没有trace文件

请帮助抓一下历史日志勒，需要包含ANR的trace

飞书已同步沟通

#2 - 2023-05-30 20:05 - CD FW 曹覃刚

Hi 唐霞

---------

05-30 16:45:02.815  1496  1861 E AS.AudioService: Audioserver died.

05-30 16:46:30.950  1496  1861 E AS.AudioService: Audioserver died.

05-30 16:50:07.520  1496  1861 E AS.AudioService: Audioserver died.

---------

这个问题与 #117780 一致，没有链接中控外放导致发生一些ANR

请链接中控外放测试，谢谢

#3 - 2023-06-01 18:44 - 物联网测试组_CDTS  唐霞 
- Status changed from NEED_INFO to RESOLVED

连接中控未出现该问题，关闭问题单

#4 - 2023-06-01 18:45 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-01 18:45 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

530卡顿.7z 3.47 MB 2023-05-30 物联网测试组_CDTS  唐霞 
